#include once "window9.bi"

Sub SetToolBarButtonSize(byval TBar As integer, ByVal w As Integer,ByVal h As Integer) Export
	SendMessage(cast(HWND,TBar),WM_USER+31,0,MAKELPARAM(w,h))
	SendMessage(cast(HWND,TBar),WM_USER+33,0,0)
End Sub
